<?xml version="1.0" encoding="utf-8"?>
<InternalXpaths>
	<GamesRoot>.//Games</GamesRoot>
	<GameNode>.//GAMES/Game</GameNode>
	<GameNodeById>.//Game[@ID = "%d"]</GameNodeById>
	<GameIdByNode>@ID</GameIdByNode>
	<GameDownloadZip>.//Game_Download_ZIP</GameDownloadZip>
	<GameDownloadExe>.//Game_Download_EXE</GameDownloadExe>
	<lang>.//lang</lang>
	<GameName>.//Game_Name</GameName>
	<GameGenreId>GENRE_ID</GameGenreId>
	<GameVersion>.//Game_Version</GameVersion>
	<ImageURLs>
		<Game_Logo_44_44_URL>.//Game_Logo_44_44_URL</Game_Logo_44_44_URL>
		<Game_Logo_190_140_URL>.//Game_Logo_190_140_URL</Game_Logo_190_140_URL>
		<Screenshot_URL>.//Screenshot_URL</Screenshot_URL>
	</ImageURLs>
</InternalXpaths>
